<TruckAddon IsChassisFullOcclusion="true">
	<PhysicsModel Mesh="trucks/tj73v20l">
		<Body
			CenterOfMassOffset="(0; 0; 0)"
			Collisions="None"
			Mass="200"
		>
			<Constraint Type="Fixed" />
		</Body>
	</PhysicsModel>
	<GameData>
		<RequiredAddon Types="tj73v2tq" />
		<InstallSocket Type="FarkopDLMackRS" />
	</GameData>
</TruckAddon>
